@media screen and (max-width:1500px){  
	.health-info .left-img img{ width:580px;}
}
@media screen and (max-width:1370px){ 
	/*div.section.sec-1 .imgBox{max-width:80%;}*/
	div.section.sec-1 a.btn-hungama{width: 70px;}
	.keep-body-wrap{ padding:100px 20px;}
	.health-info .right-data h2{ font-size:35px; margin-bottom:20px;}
}
@media screen and (max-width:1200px){
	.ttl span, .grdTtl{font-size: 30px;}
}
@media screen and (max-width:1170px){ 
	 ul.main-nav li{padding: 0 30px;}
	/*div.section.sec-1 .imgBox{max-width:90%;}*/
	.keep-body-wrap{ padding:80px 20px;}
	.keep-body-wrap .health-info h2{ font-size:26px; margin-bottom:25px;}
	.keep-body-wrap .health-info p{ font-size:20px; line-height:28px;}
	.health-info .left-img img{ width:500px;}
	.health-info .right-data h2{ font-size:30px; margin-bottom:20px;}
	.health-info .right-data p{ font-size:18px; line-height:26px;}
	.health-info .right-data{ padding-top:100px;}
	.movies-wrap .ttl{ margin-bottom:15px; position:relative; z-index:10;}	
	div.header{padding: 15px;}
}
@media screen and (max-width:1070px){ 
	div.movies-slider .slick-prev{left: 15px;}
	div.movies-slider .slick-next{right: 15px;}
}
@media screen and (max-width:1024px){ 
	/*div.section.sec-1{padding:120px 50px 70px;}*/
	ul.main-nav li{padding: 0 15px;}
	ul.followUs li{padding: 0 5px;}
	/*div.section.sec-1 .imgBox{max-width:95%; position: relative; top: 50%; transform:translateY(-50%)}*/
	div.section.sec-1 a.btn-hungama{right: 15px; top: 115px;}
	.blog-wrap h2.ttl{margin-bottom: 30px;}
	.blog-wrap{padding: 50px 0 30px;}
	.keep-body-wrap{ padding:60px 20px;}
	.keep-body-wrap .health-info h2{ font-size:24px; margin-bottom:20px;}
	.keep-body-wrap .health-info p{ font-size:18px; line-height:26px;}
	.health-info .left-img img{ width:460px;}
	.health-info .right-data h2{ font-size:28px; margin-bottom:20px;}
	.health-info .right-data p{ font-size:16px; line-height:24px;}
	.health-info .right-data{ padding-top:100px;}	
	div.section.sec-3{padding: 35px 20px 0px;}
	.ttl span, .grdTtl{font-size:24px;}
	
}
@media screen and (max-width:920px){   
	.health-info .left-img img{ width:380px;}
	.health-info .right-data h2{ font-size:26px; margin-bottom:15px;}
	.health-info .right-data p{ font-size:16px; line-height:24px;}
	.health-info .right-data{ padding-top:40px;} 
	div.movies-slider .data{ margin-top:10px;}
	div.movies-slider .slick-slide{margin: 0 35px;} 
	div.movies-slider .slick-slide .imgBox{max-width: 400px;}
	div.movies-slider .data h2{margin-top: 10%;font-size: 21px; letter-spacing: 2px;}
}
@media screen and (max-width:850px){
	a.menu-icon{ display:block;}
	ul.main-nav{ display:none; width:100%; position:absolute; left:0px; top:100%; background:rgba(255,255,255,1); margin:0px; padding:0px 20px 20px;}
	ul.main-nav li{ float:none; display:inline-block;}	
	div.header{ padding:10px 20px;}
	ul.followUs{margin-right: 20px;}
	div.section.sec-1 h2{font-size: 17px;}
	a.tc{font-size: 15px;}
	div.section.sec-1 a.btn-hungama{width: 50px;}
	div.section.sec-1{padding: 80px 0px 0;}
	div.form-wrapp ul.form{max-width: 500px;}
	div.form-wrapp ul.form li{width: 100%;}
	.ttl span{font-size: 25px; line-height: 20px}
	.ttl span:after, .ttl span:before{background-size: auto 20px; width:50px;}
	.ttl span:after, .ttl span{padding: 0 10px;}
	div.section.sec-2{padding: 30px 20px;}
	div.section.sec-3{padding:0px 20px;}
	.keep-body-wrap .health-info h2{ font-size:22px; margin-bottom:15px;}
	.keep-body-wrap .health-info p{ font-size:16px; line-height:24px;}
	.health-info .right-data{ padding-top:15px;}
	.health-info .left-img img{ width:330px;}	
	.health-info .right-data h2{ margin-bottom:10px;}
	.health-info .right-data p{ line-height:22px;} 
	div.movies-slider .data{ margin-top:10px;}  
	.health-wrap {margin-top: 0;}
}

@media screen and (max-width:767px){
	.health-info .left-img img{ width:280px;}
	.health-info .left-img{ margin-right:20px;}
	.health-info .right-data h2{ font-size:24px;}
	.health-info .right-data p{ font-size:15px; line-height:20px;} 	
	.entertainment-wrap center .data{font-size: 15px;}
	div.movies-slider .slick-slide .imgBox{max-width: none;}
	div.movies-slider .data{float: left; width: 100%;  padding: 0;}
	div.movies-slider .data h2{margin-top: 15px; padding: 0;}
	div.movies-slider .slick-prev{left:8px; top: 40%;}
	div.movies-slider .slick-next{right:8px; top: 40%;}
	div.movies-slider{margin-bottom: 0;}
	.music-wrap .slick-prev{left: 0;}
	.music-wrap .slick-next{right: 0;}
}
@media screen and (max-width:700px){ 
	div.movies-slider .data h2{ font-size:22px;}  
}
@media screen and (max-width:640px){
	div.section.sec-1 h2{font-size: 15px;}
	div.section.sec-1 h2.right{right: 15px;}
	div.section.sec-1 h2.left{left: 15px;}
	div.section.sec-2 .data h3{font-size: 20px;}
	div.section.sec-2 .data p{line-height: 24px;}
	div.movies-slider .slick-center{transform: scale(0.8);}
	.slick-prev,.slick-next{top:24%; width: 18px;}
	#blog .slick-prev,.slick-next{top:40%; width: 18px;} 
	div.movies-slider .data{transform: scale(1); left: 0; width: 100%; margin-top: 20px;} 
	.blog-wrap .blog-content .btnBox{margin-top: 20px;}
	.keep-body-wrap{ padding:40px 20px;}
	.keep-body-wrap .health-info h2{ font-size:22px; margin-bottom:10px;}
	.keep-body-wrap .health-info p{ font-size:14px; line-height:22px;}
	.health-info .right-data{ float:left; width:100%;}
	.health-info .left-img{ float:left; width:100%; text-align:center;}
	.health-info .left-img img{ float:none; display:inline-block;}
	div.section.sec-2{ padding:40px 20px 30px;} 
	div.movies-slider .slick-slide{ margin:0;} 
	.blog-wrap{padding:0px 0 30px;}
	div.movies-slider .slick-prev{left:8px; top:25%;}
	div.movies-slider .slick-next{right:8px; top: 25%;}
	.music-slider .main .inside{width:300px; height: 300px; padding:30px;}
	.music-slider .main h2{font-size: 18px; margin-top: 15px;}
	.music-slider .main p{font-size: 14px; margin-top: 15px;}
.blog-wrap .slick-prev {left:-10px;}
.blog-wrap .slick-next {right: -10px;}
}
@media screen and (max-width:580px){
	ul.followUs{display: none;}
	.keep-body-wrap .health-info p br{ display:none;} 
	div.section.sec-3:after{ background-size:75% auto;}
	div.section.sec-3:before{ background-size:75% auto;}
	div.section.sec-1 .imgBox{padding-right: 10px;}
	.music-wrap .slick-next{ right:-10px;}
	.music-wrap .slick-prev{ left:-10px;}
	#blog .slick-prev, .slick-next{ width:15px;}
	div.movies-slider .slick-prev{ left:0;}
	div.movies-slider .slick-next{ right:0;}
	div.movies-slider .slick-slide{ padding:0 10px;}
}
@media screen and (max-width:480px){
	div.movies-slider .data .rightInfo,
	div.movies-slider .data .leftInfo{width: 100%; padding: 0;}
	div.movies-slider .data h2,.health-info .right-data h2{font-size: 20px;}
	.keep-body-wrap .health-info h2{ font-size:20px; margin-bottom:10px;}
	div.section.sec-2{ padding:30px 20px 20px;}
	div.section.sec-2{padding: 20px 20px;} 
	div.movies-slider .slick-slide{ margin:0 5px;} 
	div.movies-slider-thumb{display: none;}
	.music-slider .main .img-box{width: 80px;}
}

@media screen and (max-width:380px){
	div.section.sec-1 h2{width: 100%; text-align: center;}
	div.section.sec-1 h2.right{right: 0;}
	div.section.sec-1 h2.left{bottom: 60px; left: 0;}
/*	a.tc{top: auto; bottom: 50px;}*/
	div.section.sec-1 .imgBox{max-width: 100%;}
	.keep-body-wrap{ padding:30px 20px 20px;} 
}
@media screen and (max-width:350px){
	ul.main-nav li{padding: 0 5px;}	
	.music-slider .main .inside{width:250px; height: 250px; padding:20px;}
	.music-slider .main h2{font-size: 18px; margin-top: 15px;}
	.music-slider .main p{font-size: 14px; margin-top: 15px;}
	.music-slider .main .btnPlay{margin-top: 0;}
	
}
 